# Generated by Django 2.2 on 2019-07-03 21:24

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('readings', '0016_auto_20190701_0404'),
        ('sequences', '0004_auto_20190701_0404'),
    ]

    operations = [
        migrations.AddField(
            model_name='sequencestep',
            name='reading',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, related_name='sequence_steps', to='readings.Reading'),
        ),
        migrations.AlterField(
            model_name='sequencestep',
            name='query',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, related_name='sequence_steps', to='queries.Query'),
        ),
    ]
